Create project

POST
/customers/{customer_id}/projects

Create a self-service project owned by the customer.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

customer_id*string

Request Body

application/json
  1. body
name*string
Length1 <= length <= 100
localization*

The market of the project. Its prices are converted to the currency.

Response Body

Successful Response

application/json
  1. response
project_id*string
name*string
customer_id?string|null
is_default?boolean
Defaultfalse
localization?|null
curl -X POST 'https://api.deepscout.ai/v1/customers/string/projects' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "localization": {    "country": "string",    "currency": "string"  }}'
{  "project_id": "string",  "name": "string",  "customer_id": "string",  "is_default": false,  "localization": {    "locale": "string",    "country": "string",    "currency": "string"  }}